#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "APU"
comment   : "Samen weten we het beter"
externalif: "re0"
gateway   : "217.100.202.201"
global_rdr_rules: [['tcp', 9070, '172.16.16.2', 80, ''], ['tcp', 9079, '172.16.3.142', 8080, 'Yours Leiden Webcam HTTP'], ['tcp', 9080, '172.17.0.41', 80, 'Watertoren Mobotix Plas HTTP'], ['tcp', 9081, '172.17.0.42', 554, 'Watertoren Axis RTSP '], ['tcp', 9082, '172.17.0.43', 554, 'Watertoren Axis RTSP'], ['tcp', 9083, '172.17.0.44', 80, 'Watertoren Mobotix Treeplank HTTP'], ['tcp', 9084, '172.17.0.43', 80, 'Watertoren Axis HTTP'], ['tcp', 9085, '172.17.0.42', 80, 'Watertoren Axis HTTP'], ['tcp', 9086, '172.17.0.45', 21, 'Watertoren mini_PC FTP'], ['tcp', 9087, '172.17.0.45', 3389, 'Watertoren mini_PC RDP'], ['tcp', 9088, '172.16.6.229', 9081, ''], ['tcp', 9089, '172.17.0.41', 554, 'Watertoren Mobotix Plas RTSP'], ['tcp', 9090, '172.17.2.67', 80, ''], ['tcp', 9091, '172.16.9.237', 88, ''], ['tcp', 9092, '172.17.51.5', 80, ''], ['tcp', 9093, '172.17.51.5', 554, ''], ['tcp', 9094, '172.17.20.5', 80, 'IJsclub Zoeterwoude - Veld 11 HTTP'], ['tcp', 9095, '172.17.20.5', 554, 'IJsclub Zoeterwoude - Veld 11 RTSP'], ['tcp', 9096, '172.17.13.66', 88, 'Pv de Kerkduif Webcam'], ['tcp', 9097, '172.17.65.10', 88, 'Rustdam Webcam Hooiberg'], ['tcp', 9099, '172.16.9.116', 80, ''], ['tcp', 9100, '172.16.9.202', 88, ''], ['tcp', 9101, '172.17.192.2', 88, 'Koe Klara'], ['tcp', 9102, '172.17.192.2', 888, 'Koe Klara ONVIF']]
latitude  : "52.16445"
location  : "Nieuwe energie, 3e Binnenvestgracht 23, 2312 NR, Leiden"
longitude : "4.49112"
masterip  : "172.17.6.1"
monitoring_group: "wleiden"
nodename  : "NieuweEnergie"
nodetype  : "Hybrid"
rdr_host  : "217.100.202.206"
release   : "11.4-RELEASE"
remote_access: "217.100.202.206:1022"
service_accesspoint: True
service_concentrator: False
serviceid : "172.31.254.27"
service_incoming_rdr: True
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_re0:
  comment    : "Uplink Ziggo"
  ip         : "217.100.202.206/29"
  sdesc      : "eth"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_re1_102:
  comment    : "Link to Zuid"
  ip         : "172.16.10.145/29"
  sdesc      : "2zuid"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-z.nieuweenergie.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.10.146/29"
  ns_mac     : "f4:92:bf:32:1d:c5"
  bridge_type: "NBE-5AC-G2"
  status     : "up"


iface_re1_103:
  comment    : "Link to West"
  ip         : "172.16.10.137/29"
  sdesc      : "2west"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "136"
  ssid       : "il-w.nieuweenergie.wleiden.net"
  dhcp       : False
  compass    : "wzw"
  ns_ip      : "172.16.10.138/29"
  ns_mac     : "f4:92:bf:32:1e:6f"
  bridge_type: "NBE-5AC-G2"
  status     : "up"


iface_re1_104:
  comment    : "Link to Noord"
  ip         : "172.16.10.129/29"
  sdesc      : "2noord"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-n.nieuweenergie.wleiden.net"
  dhcp       : False
  compass    : "nnw"
  ns_ip      : "172.16.10.130/29"
  ns_mac     : "f4:92:bf:32:1d:c3"
  bridge_type: "NBE-5AC-G2"
  status     : "up"


